/*     291649 : 스크롤 블록/셀 슬라이드 js      */
.empty__291649__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__291649__ p{font-size:17px;font-weight:bold}
.empty__291649__ dl{margin:0;text-align:left;color:#333}
.empty__291649__ dt{margin-bottom:5px;font-size:14px}
.empty__291649__ dd{margin:0;font-size:13px}


/*     291650 : 이미지 (비율형)      */
.img_ratio__291650__ {max-width:100%;vertical-align:top}
.img_ratio__291650__ * {box-sizing:border-box}
.img_ratio__291650__ a {display:block;vertical-align:top}
.img_ratio__291650__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__291650__ img {width:auto}
}

/*     291651 : 한줄 텍스트      */
.text__291651__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__291651__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__291651__ p {font-size:20px;}
	.text__291651__ p span{display:block;}
}

/*     291652 : 장문 텍스트      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__291652__ p {
	font-family: 'yg-jalnan';
	display:block;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__291652__ p {font-size:35px}
}

/*     291653 : 공백      */
.solid_line__291653__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__291653__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291653__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291653__ {height:0px}
}

/*     291654 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__291654__ {max-width:px;margin:0 auto}
.pm-slide_wide__291654__ a {display:block;position:relative;border:none}
.pm-slide_wide__291654__ a img {border:none}
.pm-slide_wide__291654__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__291654__ .item {position:relative}
.pm-slide_wide__291654__ .item .item_inner {position:relative;background:#ffffff}
.pm-slide_wide__291654__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:100;border:1px solid rgba(0, 0, 0, .1)}
.pm-slide_wide__291654__ .item .figure {display:block}
.pm-slide_wide__291654__ .item .figure img {vertical-align:top}
.pm-slide_wide__291654__ .item .caption {display:block;padding:5%;font-size:14px}
.pm-slide_wide__291654__ .item .caption .caption_inner {display:block}
.pm-slide_wide__291654__ .item .caption .caption_inner > span {display:block;letter-spacing:-.03em}
.pm-slide_wide__291654__ .item .caption .caption_inner .subject {font-size:16px;font-weight:bold;color:#c10000;line-height:1.4em}
.pm-slide_wide__291654__ .item .caption .caption_inner .content {position:relative;margin-top:8px;padding-top:10px;font-size:13px;color:#333333;line-height:1.4em}
.pm-slide_wide__291654__ .item .caption .caption_inner .content:before {content:'';position:absolute;top:0;left:0;width:20px;height:2px;background:#c10000}

.pm-slide_wide__291654__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__291654__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__291654__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#dddddd}
.pm-slide_wide__291654__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__291654__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__291654__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__291654__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__291654__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__291654__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__291654__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-slide_wide__291654__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__291654__ .owl-dots .owl-dot span {
	display:block;width:12px;height:4px;margin:0 2px;
	background:#dddddd;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__291654__ .owl-dots .owl-dot.active span,
.pm-slide_wide__291654__ .owl-dots .owl-dot:hover span {background:#1c9fbb}

.pm-slide_wide__291654__.empty__291654__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__291654__.build_edit_mode .item {display:none}
.pm-slide_wide__291654__.build_edit_mode .item img {width:100%}
.pm-slide_wide__291654__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__291654__ .item .item_inner {display:table;width:100%}
	.pm-slide_wide__291654__ .item .figure {display:table-cell;width:50%;vertical-align:top}
	.pm-slide_wide__291654__ .item .caption {display:table-cell;padding:3%;vertical-align:middle}
	.pm-slide_wide__291654__ .item .caption .caption_inner .subject {font-size:20px}
	.pm-slide_wide__291654__ .item .caption .caption_inner .content {margin-top:10px;padding-top:12px;font-size:14px;line-height:1.5em}

	.pm-slide_wide__291654__ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__291654__ .owl-nav .owl-next {right:5px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__291654__ .item .figure {width:px}
	.pm-slide_wide__291654__ .item .caption {padding:5%}
	.pm-slide_wide__291654__ .item .caption .caption_inner .subject {font-size:25px}
	.pm-slide_wide__291654__ .item .caption .caption_inner .content {margin-top:15px;padding-top:18px;font-size:15px}
	.pm-slide_wide__291654__ .item .caption .caption_inner .content:before {width:30px;height:3px}

	.pm-slide_wide__291654__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__291654__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__291654__ .owl-dots .owl-dot span {width:15px;height:5px}
}

/*     291655 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__291655__ {max-width:px;margin:0 auto}
.pm-slide_wide__291655__ a {display:block;position:relative;border:none}
.pm-slide_wide__291655__ a img {border:none}
.pm-slide_wide__291655__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__291655__ .item {position:relative}
.pm-slide_wide__291655__ .item .item_inner {position:relative;background:#ffffff}
.pm-slide_wide__291655__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:100;border:1px solid rgba(0, 0, 0, .1)}
.pm-slide_wide__291655__ .item .figure {display:block}
.pm-slide_wide__291655__ .item .figure img {vertical-align:top}
.pm-slide_wide__291655__ .item .caption {display:block;padding:5%;font-size:14px}
.pm-slide_wide__291655__ .item .caption .caption_inner {display:block}
.pm-slide_wide__291655__ .item .caption .caption_inner > span {display:block;letter-spacing:-.03em}
.pm-slide_wide__291655__ .item .caption .caption_inner .subject {font-size:16px;font-weight:bold;color:#c10000;line-height:1.4em}
.pm-slide_wide__291655__ .item .caption .caption_inner .content {position:relative;margin-top:8px;padding-top:10px;font-size:13px;color:#333333;line-height:1.4em}
.pm-slide_wide__291655__ .item .caption .caption_inner .content:before {content:'';position:absolute;top:0;left:0;width:20px;height:2px;background:#c10000}

.pm-slide_wide__291655__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__291655__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__291655__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#dddddd}
.pm-slide_wide__291655__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__291655__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__291655__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__291655__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__291655__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__291655__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__291655__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-slide_wide__291655__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__291655__ .owl-dots .owl-dot span {
	display:block;width:12px;height:4px;margin:0 2px;
	background:#dddddd;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__291655__ .owl-dots .owl-dot.active span,
.pm-slide_wide__291655__ .owl-dots .owl-dot:hover span {background:#1c9fbb}

.pm-slide_wide__291655__.empty__291655__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__291655__.build_edit_mode .item {display:none}
.pm-slide_wide__291655__.build_edit_mode .item img {width:100%}
.pm-slide_wide__291655__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__291655__ .item .item_inner {display:table;width:100%}
	.pm-slide_wide__291655__ .item .figure {display:table-cell;width:50%;vertical-align:top}
	.pm-slide_wide__291655__ .item .caption {display:table-cell;padding:3%;vertical-align:middle}
	.pm-slide_wide__291655__ .item .caption .caption_inner .subject {font-size:20px}
	.pm-slide_wide__291655__ .item .caption .caption_inner .content {margin-top:10px;padding-top:12px;font-size:14px;line-height:1.5em}

	.pm-slide_wide__291655__ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__291655__ .owl-nav .owl-next {right:5px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__291655__ .item .figure {width:px}
	.pm-slide_wide__291655__ .item .caption {padding:5%}
	.pm-slide_wide__291655__ .item .caption .caption_inner .subject {font-size:25px}
	.pm-slide_wide__291655__ .item .caption .caption_inner .content {margin-top:15px;padding-top:18px;font-size:15px}
	.pm-slide_wide__291655__ .item .caption .caption_inner .content:before {width:30px;height:3px}

	.pm-slide_wide__291655__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__291655__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__291655__ .owl-dots .owl-dot span {width:15px;height:5px}
}

/*     291656 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__291656__ {max-width:px;margin:0 auto}
.pm-slide_wide__291656__ a {display:block;position:relative;border:none}
.pm-slide_wide__291656__ a img {border:none}
.pm-slide_wide__291656__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__291656__ .item {position:relative}
.pm-slide_wide__291656__ .item .item_inner {position:relative;background:#ffffff}
.pm-slide_wide__291656__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:100;border:1px solid rgba(0, 0, 0, .1)}
.pm-slide_wide__291656__ .item .figure {display:block}
.pm-slide_wide__291656__ .item .figure img {vertical-align:top}
.pm-slide_wide__291656__ .item .caption {display:block;padding:5%;font-size:14px}
.pm-slide_wide__291656__ .item .caption .caption_inner {display:block}
.pm-slide_wide__291656__ .item .caption .caption_inner > span {display:block;letter-spacing:-.03em}
.pm-slide_wide__291656__ .item .caption .caption_inner .subject {font-size:16px;font-weight:bold;color:#c10000;line-height:1.4em}
.pm-slide_wide__291656__ .item .caption .caption_inner .content {position:relative;margin-top:8px;padding-top:10px;font-size:13px;color:#333333;line-height:1.4em}
.pm-slide_wide__291656__ .item .caption .caption_inner .content:before {content:'';position:absolute;top:0;left:0;width:20px;height:2px;background:#c10000}

.pm-slide_wide__291656__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__291656__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__291656__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#dddddd}
.pm-slide_wide__291656__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__291656__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__291656__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__291656__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__291656__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__291656__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__291656__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-slide_wide__291656__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__291656__ .owl-dots .owl-dot span {
	display:block;width:12px;height:4px;margin:0 2px;
	background:#dddddd;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__291656__ .owl-dots .owl-dot.active span,
.pm-slide_wide__291656__ .owl-dots .owl-dot:hover span {background:#1c9fbb}

.pm-slide_wide__291656__.empty__291656__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__291656__.build_edit_mode .item {display:none}
.pm-slide_wide__291656__.build_edit_mode .item img {width:100%}
.pm-slide_wide__291656__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__291656__ .item .item_inner {display:table;width:100%}
	.pm-slide_wide__291656__ .item .figure {display:table-cell;width:50%;vertical-align:top}
	.pm-slide_wide__291656__ .item .caption {display:table-cell;padding:3%;vertical-align:middle}
	.pm-slide_wide__291656__ .item .caption .caption_inner .subject {font-size:20px}
	.pm-slide_wide__291656__ .item .caption .caption_inner .content {margin-top:10px;padding-top:12px;font-size:14px;line-height:1.5em}

	.pm-slide_wide__291656__ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__291656__ .owl-nav .owl-next {right:5px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__291656__ .item .figure {width:px}
	.pm-slide_wide__291656__ .item .caption {padding:5%}
	.pm-slide_wide__291656__ .item .caption .caption_inner .subject {font-size:25px}
	.pm-slide_wide__291656__ .item .caption .caption_inner .content {margin-top:15px;padding-top:18px;font-size:15px}
	.pm-slide_wide__291656__ .item .caption .caption_inner .content:before {width:30px;height:3px}

	.pm-slide_wide__291656__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__291656__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__291656__ .owl-dots .owl-dot span {width:15px;height:5px}
}

/*     291657 : 공백      */
.solid_line__291657__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__291657__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291657__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291657__ {height:0px}
}

